uuid: e4bb6700-df52-4070-8330-f393a83f7c20
langcode: en
status: true
dependencies:
  module:
    - menu_ui
  enforced:
    module:
      - localgov_publications
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: SBbDjARv7P-kt6MCqejARLNTWAq3an2vZN7baCF0plY
name: 'Publication cover page'
type: localgov_publication_cover_page
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false
